import cc3d.CompuCellSetup as CompuCellSetup

from .bacterium_macrophage_2D_steppables import TrackCell_COM_Steppable
CompuCellSetup.register_steppable(steppable=TrackCell_COM_Steppable(frequency=1))

CompuCellSetup.run()
